Mailinglist Archive: opensuse-security-announce (28 mails)

< Previous Next >
[security-announce] SUSE-SU-2015:0889-2: important: Security update for Xen
SUSE Security Update: Security update for Xen
______________________________________________________________________________

Announcement ID: SUSE-SU-2015:0889-2
Rating: important
References: #929339
Cross-References: CVE-2015-3456
Affected Products:
SUSE Linux Enterprise Server 10 SP4 LTSS
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


Xen was updated to fix a buffer overflow in the floppy drive emulation,
which could be used to carry out denial of service attacks or potential
code execution against the host. This vulnerability is also known as
VENOM. (CVE-2015-3456)

Security Issues:

* CVE-2015-3456
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3456>



Package List:

- SUSE Linux Enterprise Server 10 SP4 LTSS (i586 x86_64):

xen-3.2.3_17040_46-0.15.1
xen-devel-3.2.3_17040_46-0.15.1
xen-doc-html-3.2.3_17040_46-0.15.1
xen-doc-pdf-3.2.3_17040_46-0.15.1
xen-doc-ps-3.2.3_17040_46-0.15.1
xen-kmp-debug-3.2.3_17040_46_2.6.16.60_0.132.1-0.15.1
xen-kmp-default-3.2.3_17040_46_2.6.16.60_0.132.1-0.15.1
xen-kmp-kdump-3.2.3_17040_46_2.6.16.60_0.132.1-0.15.1
xen-kmp-smp-3.2.3_17040_46_2.6.16.60_0.132.1-0.15.1
xen-libs-3.2.3_17040_46-0.15.1
xen-tools-3.2.3_17040_46-0.15.1
xen-tools-domU-3.2.3_17040_46-0.15.1
xen-tools-ioemu-3.2.3_17040_46-0.15.1

- SUSE Linux Enterprise Server 10 SP4 LTSS (x86_64):

xen-libs-32bit-3.2.3_17040_46-0.15.1

- SUSE Linux Enterprise Server 10 SP4 LTSS (i586):

xen-kmp-bigsmp-3.2.3_17040_46_2.6.16.60_0.132.1-0.15.1
xen-kmp-kdumppae-3.2.3_17040_46_2.6.16.60_0.132.1-0.15.1
xen-kmp-vmi-3.2.3_17040_46_2.6.16.60_0.132.1-0.15.1
xen-kmp-vmipae-3.2.3_17040_46_2.6.16.60_0.132.1-0.15.1


References:

https://www.suse.com/security/cve/CVE-2015-3456.html
https://bugzilla.suse.com/929339

https://download.suse.com/patch/finder/?keywords=114b7cce479b39879add5cf1937e0e2d

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages